.position{
    background:url("../images/hourse.png") no-repeat left 17px;
    height:60px;
    line-height:60px;
    color:#999;
    font-size:14px;
    padding-left:32px;
    border-bottom:1px solid #ddd;
   font-weight: normal;
}
.position span{
    color:#666;
}
.company_contect{
    margin-top:50px;
}
.company_top{
    width:90px;
    height:36px;
    background:url("../images/xian.png") no-repeat bottom;
    float:left;
    font-size:22px;
    color:#1262a9;
    font-weight: bold;
}
.company_right{
    float:right;
}
.company_icon ul li{
    background:url("../images/icon02.png") no-repeat;
    width: 100px;
    height:30px;
    float:left;
    line-height:30px;
    color:#ffffff;
    text-align: center;
    font-size:14px;
    margin-left:20px;
}
.company_icon .company_one{
    background:url("../images/icon01.png") no-repeat
}
.company_contect01{
    width:1200px;
    margin: 30px auto;
}
.company_contect01 p{
    font-size:16px;
    line-height:30px;
    color: #666;
    text-indent:2em;
}
.company_contect01 img{
    margin:30px 0;
}